Install pt polices from deb

parent b51aa5f8
#!/bin/bash
dpkg -i $(realpath $(dirname $0))/deb/polices-ecole-primtux*.deb
......@@ -36,12 +36,6 @@ test_and_fail $? "Cannot run upgrade"
DEBIAN_FRONTEND='noninteractive' apt-get -o Dpkg::Options::="--force-confold" -y dist-upgrade
test_and_fail $? "Cannot run dist upgrade"
echo "deb http://depot.primtux.fr/repo/debs PrimTux4-amd64/main amd64" >> /etc/apt/sources.list.d/primtux.list
apt-get update >> /dev/null 2> /tmp/${NAME}_apt_add_key.txt
key=$(cat /tmp/${NAME}_apt_add_key.txt | cut -d":" -f6 | cut -d" " -f3)
apt-key adv --keyserver keyserver.ubuntu.com --recv-keys $key
rm -rf /tmp/${NAME}_apt_add_key.txt
DEBIAN_FRONTEND='noninteractive' apt-get -o Dpkg::Options::="--force-confold" -y install \
cifs-utils \
conky \
......@@ -49,7 +43,6 @@ DEBIAN_FRONTEND='noninteractive' apt-get -o Dpkg::Options::="--force-confold" -y
libdvdcss2 \
netcat \
numlockx \
polices-ecole-primtux \
tftp \
ttf-mscorefonts-installer \
vlc-plugin-fluidsynth \
......
......@@ -30,3 +30,4 @@ run_script fix_cups.sh
run_script fix_firefox.sh
run_script fix_proxy.sh
run_script register.sh
run_script install_polices.sh
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment